/*
* {
  margin: 0;
  padding: 0;
} */

body {
  font-family: "Montserrat", sans-serif;
}

.hero {
  padding-top: 538px;
  padding-bottom: 133px;

  color: white;
  background-image: url("../images/hero-background.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}
.container {
  width: 1170px;
  margin: 0 auto;
}

.hero-title {
  font-weight: 700;
  line-height: 59px;
  text-transform: uppercase;
}
.hero-subtitle {
  margin: 16px 0 22px;

  font-size: 18px;
  line-height: 22px;
}
.hero-slogan {
  width: max-content;
  padding: 38px 31px;
  font-size: 54px;
  line-height: 66px;
  text-transform: uppercase;
  background-color: rgba(0, 0, 0, 0.32);
  border: 1px solid white;
}

.navigation {
  display: flex;
  justify-content: space-between;
  padding-bottom: 19px;
  border-bottom: 3px solid #f48e0b;
  margin-bottom: 90px;
}
.navigation-company {
  font-size: 28px;
  text-transform: uppercase;
}
.navigation-menu {
  list-style: none;
  display: flex;
}
.navigation-menu-item {
  margin-left: 69px;
}
.navigation-menu-item-link {
  font-size: 18px;
  line-height: 22px;
  color: #3d3d3d;
  text-transform: uppercase;
  text-decoration: none;
}
.navigation-menu-item-link:hover {
  color: #f48e0b;
}

.portfolio {
  padding: 27px 0 124px;
  display: flex;
  justify-content: space-between;
}
.portfolio-pictures {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: calc(50% - 15px);
}
.portfolio-item {
  margin-bottom: 30px;
  height: 148px;
  width: calc(50% - 15px);
}
.portfolio-about {
  width: calc(50% - 15px);
  line-height: 1;
}
.portfolio-title {
  font-size: 18px;

  margin-bottom: 22px;
  text-transform: uppercase;
}
.portfolio-article-text {
  font-size: 14px;
  margin-bottom: 18px;
}
.portfolio-link {
  display: inline-block;
  padding: 19px 27px;
  font-size: 14px;
  color: white;
  line-height: 1;
  text-decoration: none;
  background-color: #f1ad1d;
}

.pbi1 {
  background-image: url(../img/portfolio1.jpg);
}
.pbi2 {
  background-image: url(../img/portfolio2.jpg);
}
.pbi3 {
  background-image: url(../img/portfolio3.jpg);
}
.pbi4 {
  background-image: url(../img/portfolio4.jpg);
}

.blog {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-content: space-between;
  height: 1500px;
}
.blog-card {
  width: calc((100% / 3) - 20px);
  margin-bottom: 30px;
}
.blog-card-image {
  width:100%;
}
.blog-card-title {
  display: flex;
  align-items: center;
}
.blog-card-icon {
  padding: 12px;;
  margin-right: 8px;
  background-color: #333333;
}
.card-title {
  color: #333333;
  align-content: center;
}
.blog-card-text {
  padding-top: 11px;
  padding-bottom: 5px;
  color: #505050;
}
.blog-card-info {
  border-top: 1px solid #333333;
  border-bottom:  3px solid #333333;
  display: flex;
  justify-content: space-between;
}

/* Team */
.team{
  display: grid;
  grid-template-columns: repeat(6, 1fr);
}







.yellow-text {
  color: #f48e0b;
}
